POST
/docs/{docId}/attachmentsUpload attachments to a document
Uploads attachment files to a document. Send the files as multipart form data in the upload field. The response provides one attachment ID for each uploaded file.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
docIdstringrequired
The UUID of the document to add attachments to.
Multipart form data containing an array of files in the upload field.
uploadarray<string>optional
An array of files to add to the document.
200Returns an array containing the ID of each attachment added, with one ID per file.
Error handling
The docId path parameter must be a UUID. Send the request as multipart form data and provide files in the upload field as an array.
